.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;

}
tr td p {
}
tbody tr td {
}



.textmed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.textbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.textxtrbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.textmain {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.box {  clip:   rect(   ); margin-top: 6pt}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3399FF;
	text-decoration: underline;
}
.bg_red_wht_text {
    color: #FFFFFF;
    background-color: #9F9E9E;
    font-size: 0.95em;
}
